import { OComponenetDataInput } from '../input/o-component-data-input.class';
export declare class OCheckboxData extends OComponenetDataInput {
    constructor();
    getDirective(): string;
    getInputsProperties(): string[];
    getTemplateInputsData(): any;
}
